import LayoutMain from '@/framework/layout/Main'
import Dasboard from '@/views/dasboard'

/**模型管理 */
import modelFile from '@/views/model/file'

export default [{
        path: '/',
        name: '',
        component: LayoutMain,
        children: [
            { path: '', name: 'blank', component: Dasboard }
        ]
    },
    //模型管理
    {
        path: '/model',
        name: 'LayoutMain',
        component: LayoutMain,
        children: [
            { path: '', name: 'modelFile', component: modelFile },
            {
                path: 'file',
                name: 'modelFile',
                component: modelFile,
                meta: { keepAlive: false, breadcrumbs: [{ label: '模型管理', path: '/model/file' }, { label: '模型文件管理' }] }
            },
        ]
    },
]
